Change logs for libsocketcan source package in Xenial

  • libsocketcan (0.0.10+git20140721-6) unstable; urgency=medium
    
      * debian/rules: Use override_dh* syntax. Also Closes: #806633.
    
     -- Alexander GQ Gerasiov <email address hidden>  Mon, 11 Jan 2016 17:26:20 +0300
  • libsocketcan (0.0.10+git20140721-5) unstable; urgency=medium
    
      * debian/control: libsocketcan-dev should be also Muti-arch: same.
    
     -- Alexander GQ Gerasiov <email address hidden>  Thu, 17 Sep 2015 00:25:20 +0300
  • libsocketcan (0.0.10+git20140721-3) unstable; urgency=medium
    
      * libsocketcan-dev: Install pkgconfig info.
    
     -- Alexander GQ Gerasiov <email address hidden>  Wed, 27 May 2015 03:16:41 +0300